# Oysters

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 36 Denarii |
| Selling Price | 14 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- Oyster Farm (Latium)

## Usage

**Required By:**
- Seafood Gourmet (Latium)

## Notes

Oysters are a luxury raw material farmed in Latium's coastal waters. They are combined with caviar to create a prestigious dish.
